export default function LastLine({version, vdate}) {

    return(
    <div className = "lastline">
        <div className = "mailto">
            <a href="mailto:rexfue@gmail.com">mailto:rexfue@gmail.com</a>
        </div>
        <div className = "versn">
            Version: {version} vom {vdate}
        </div>
    </div>
    )
}